.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b77638f1-5ca7-67dd-523c-186ff6b9a230 {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-b77638f1-5ca7-67dd-523c-186ff6b9a230 {
    margin-inline: 15px;
}

}.lfr-layout-structure-item-e49564c6-dfd8-f87e-5e97-190de175a08a {
font-size: 18px !important;
max-width: 1016px !important;
width: 100% !important;
}
.lfr-layout-structure-item-e49564c6-dfd8-f87e-5e97-190de175a08a {
line-height: 240%;
}.lfr-layout-structure-item-0324f76c-c7e3-5347-7c1a-0172394e4b95 {
background-color: #FCFCFD !important;
}
